{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": true,
				// #ifdef MP
				"navigationStyle": "custom",
				// #endif
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "商城首页"
			}
		},
		{
			"path": "pages/hall/halllist",
			"style": {
				"navigationBarTitleText": "会馆详情",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/cate/order",
			"style": {
				"navigationBarTitleText": "我的订单",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/order/hallorderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"app-plus": {
					"bounce": "none"
				}
			}
		}
	],
	// 模块分包
	"subPackages": [{
		"root": "pages/collection",
		"name": "collection",
		"pages": [
			
			{
				"path": "bank",
				"style": {
					"navigationBarTitleText": "添加银行卡"
				}
			},
			{
				"path": "zfb",
				"style": {
					"navigationBarTitleText": "添加支付宝"
				}
			},
			{
				"path": "wx",
				"style": {
					"navigationBarTitleText": "添加微信"
				}
			}
		]
	   },
	   {
		   "root": "pages/hall",
		   "name": "hall",
		   "pages": [
			   {
			   	"path": "gsell",
			   	"style": {
			   		"navigationBarTitleText": "挂售"
			   	}
			   },
			   {
			   	"path": "hallpay",
			   	"style": {
			   		"navigationBarTitleText": "支付"
			   	}
			   },
			   {
			   	"path": "hall",
			   	"style": {
			   		"navigationBarTitleText": "会馆",
			   		"app-plus": {
			   			"titleNView": false
			   		}
			   	}
			   }
		   ]
	   },{
		   "root": "pages/address",
		   "name": "address",
		   "pages": [
			   {
			   	"path": "address",
			   	"style": {
			   		"navigationBarTitleText": "添加收货地址"
			   	}
			   },
			   {
			   	"path": "addressManage",
			   	"style": {
			   		"navigationBarTitleText": "新增收货地址"
			   	}
			   }
		   ]
	   },
	   {
		   "root": "pages/index",
		   "name": "index",
		   "pages": [
			   {
			   	"path": "downLoad",
			   	"style": {
			   		"navigationBarTitleText": "下载",
			   		"app-plus": {
			   			"titleNView": false
			   		}
			   	}
			   },
			   {
			   	"path": "message",
			   	"style": {
			   		"navigationBarTitleText": "官方公告"
			   	}
			   },
			   {
			   	"path": "product",
			   	"style": {
			   		"navigationBarTitleText": "商品详情"
			   	}
			   },
			   {
			   	"path": "artDetail",
			   	"style": {
			   		"navigationBarTitleText": "详情"
			   	}
			   },
			   {
			   	"path": "messageInfo",
			   	"style": {
			   		"navigationBarTitleText": "公告详情"
			   	}
			   },
			   {
			   	"path": "category",
			   	"style": {
			   		"navigationBarTitleText": "分类"
			   	}
			   }
		   ]
	   },
	   {
		   "root": "pages/money",
		   "name": "money",
		   "pages": [
			   {
			   	"path": "qudou",
			   	"style": {
			   		"navigationBarTitleText": "我的积分",
			   		"enablePullDownRefresh": false,
			   		"app-plus": {
			   			"titleNView": false
			   		}
			   	}
			   },
			   {
			   	"path": "moneyPwd",
			   	"style": {
			   		"navigationBarTitleText": "交易密码",
			   		"navigationBarBackgroundColor": "#FFFFFF",
			   		"navigationBarTextStyle": "black"
			   	}
			   },
			   {
			   	"path": "withdrawal",
			   	"style": {
			   		"navigationBarTitleText": "提现"
			   	}
			   },
			   {
			   	"path": "recharge",
			   	"style": {
			   		"navigationBarTitleText": "充值"
			   	}
			   },
			   {
			   	"path": "success",
			   	"style": {
			   		"navigationBarTitleText": "提交成功"
			   	}
			   }
		   ]
	   },
	   {
		   "root": "pages/user",
		   "name": "user",
		   "pages": [
			   {
			   	"path": "mygs",
			   	"style": {
			   		"navigationBarTitleText": "我的收益",
			   		"app-plus": {
			   			"titleNView": false
			   		}
			   	}
			   },
			   {
			   	"path": "award",
			   	"style": {
			   		"navigationBarTitleText": "奖励明细",
			   		"app-plus": {
			   			"titleNView": {
			   				"type": "transparent"
			   			}
			   		}
			   	}
			   },
			   {
			   	"path": "sucai",
			   	"style": {
			   		"navigationBarTitleText": "我的素材"
			   	}
			   },
			   {
			   	"path": "shareQrCode",
			   	"style": {
			   		"navigationBarTitleText": "邀请好友"
			   	}
			   }
		   ]
	   },
	   {
		   "root": "pages/set",
		   "name": "set",
		   "pages": [
			   {
			   	"path": "set",
			   	"style": {
			   		"navigationBarTitleText": "设置"
			   	}
			   },
			   {
			   	"path": "password",
			   	"style": {
			   		"navigationBarTitleText": "修改密码"
			   	}
			   },
			   {
			   	"path": "userinfo",
			   	"style": {
			   		"navigationBarTitleText": "修改资料"
			   	}
			   }
		   ]
	   },
	   {
		   "root": "pages/public",
		   "name": "public",
		   "pages": [
			   {
			   	"path": "forget",
			   	"style": {
			   		"navigationBarTitleText": "忘记密码",
			   		"app-plus": {
			   			"titleNView": {
			   				"type": "transparent"
			   			}
			   		}
			   	}
			   },
			   {
			   	"path": "login",
			   	"style": {
			   		"navigationBarTitleText": "登录",
			   		"app-plus": {
			   			"titleNView": {
			   				"type": "transparent"
			   			}
			   		}
			   	}
			   },
			   {
			   	"path": "register",
			   	"style": {
			   		"navigationBarTitleText": "注册",
			   		"app-plus": {
			   			"titleNView": {
			   				"type": "transparent"
			   			}
			   		}
			   	}
			   }
		   ]
	   },
	   {
	   		   "root": "pages/order",
	   		   "name": "order",
	   		   "pages": [
	   			   {
	   			   	"path": "order",
	   			   	"style": {
	   			   		"navigationBarTitleText": "我的订单",
	   			   		"app-plus": {
	   			   			"bounce": "none"
	   			   		}
	   			   	}
	   			   }, 
				   {
	   			   	"path": "refundOrder",
	   			   	"style": {
	   			   		"navigationBarTitleText": "退款订单",
	   			   		"app-plus": {
	   			   			"bounce": "none"
	   			   		}
	   			   	}
	   			   }, 
				   {
	   			   	"path": "orderDetail",
	   			   	"style": {
	   			   		"navigationBarTitleText": "订单详情",
	   			   		"app-plus": {
	   			   			"bounce": "none"
	   			   		}
	   			   	}
	   			   },
	   			  {
	   			   	"path": "orderRefund",
	   			   	"style": {
	   			   		"navigationBarTitleText": "申请退款"
	   			   	}
	   			   }, 
				   {
	   			   	"path": "createOrder",
	   			   	"style": {
	   			   		"navigationBarTitleText": "创建订单"
	   			   	}
	   			   }
	   		   ]
	   }
	],

 
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8"
	},
	"tabBar": {
		"color": "#C0C4CC",
		"selectedColor": "#000000",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/tab-home.png",
				"selectedIconPath": "static/tabBar/tab-home-current.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/hall/halllist",
				"iconPath": "static/tabBar/tab-cate.png",
				"selectedIconPath": "static/tabBar/tab-cate-current.png",
				"text": "参赛"
			},
			{
				"pagePath": "pages/cate/order",
				"iconPath": "static/tabBar/tab-pink.png",
				"selectedIconPath": "static/tabBar/tab-pink-current.png",
				"text": "我的订单"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/tab-my.png",
				"selectedIconPath": "static/tabBar/tab-my-current.png",
				"text": "我的"
			}
		]
	}
}